@charset "utf-8";
/* 참여 css */

/************************************************************************************************
	참여 메인페이지
**********************************************************************************/
.location 			{font-size:12px; margin-bottom:10px;}
.articleArea 		{float:left; width:676px; font-size:15px; line-height:25px;}
.article 			{}

/* 상단 비 모듈 영역 */
.patMain_grid 						{margin-bottom:25px;}
.patMain_grid:after 					{content:""; display:block; clear:both; }
.patMain_grid .banner-2ea a 		{display:block;}
.patMain_grid .banner-2ea a.first	{margin-bottom:8px;}

/* 증간 배너영역 */
.patMain_grid_banner 							{overflow:hidden;}
.patMain_grid_banner .h-grid					{overflow:hidden; margin-bottom:20px;}
.patMain_grid_banner .banner 					{float:left; width:328px; height:92px; position:relative;}
.patMain_grid_banner .banner a 					{color:#fff;}
.patMain_grid_banner .banner span.title			{display:block; font-size:16px; position:absolute; top:28px; left:38px;}
.patMain_grid_banner .banner span.title strong	{font-weight:600;}
.patMain_grid_banner .icon 						{position:absolute; top:16px; right:26px;}
.patMain_grid_banner .pro1 						{background-color:#6798d3; margin-right:20px;}
.patMain_grid_banner .pro2 						{background-color:#6f67d3; margin-right:20px;}
.patMain_grid_banner .pro3						{background-color:#8d67d3;}

/*제보하기 : patmain-report*/
.patmain-report 							{overflow:hidden; width:322px; height:272px; background:#eee; padding:3px;}
.patmain-report .outline					{ width:302px; height:252px; background:#fff; padding:20px 0 0 20px;}
.patmain-report .outline .top 				{position:relative; padding-bottom:17px; margin-bottom:20px; border-bottom:solid 1px #eeeeee;}

.patmain-report .outline .top span.title 	{display:block; font-size:22px; color:#333; font-weight:600;}

.patmain-report .outline .call 				{overflow:hidden; margin-bottom:20px;}
.patmain-report .outline .call img.icon		{float:left; margin-right:10px;}
.patmain-report .outline .call .info				{padding-top:5px;}
.patmain-report .outline .call .info span			{font-size:15px;}
.patmain-report .outline .call .info span.phone		{font-size:30px; color:#000; letter-spacing:-1px; display:block; }
.patmain-report .outline ul.sns 			{clear:both;}
.patmain-report .outline ul.sns li			{float:left; width:100px; margin-bottom:15px; text-align:center;}
.patmain-report .outline ul.sns li img.icon 	{ margin-bottom:10px;}
.patmain-report .outline ul.sns li p		{ margin-top:3px; font-size:14px; font-weight:600;}

.patMain-pro-banner 			{margin-top:25px;}

.patMain-popular-pro 					{width:282px; height:125px; padding:20px; border:solid 3px #eeeeee;}
.patMain-popular-pro .top 				{margin-bottom:20px;}
.patMain-popular-pro .top span.subject 	{font-size:22px; color:#333333; font-weight:600; letter-spacing:-1px;}
.patMain-popular-pro ul 		{}
.patMain-popular-pro ul li 		{float:left; width:50%; margin-bottom:15px;}
.patMain-popular-pro ul li img 	{vertical-align:middle;}
.patMain-popular-pro ul li span	{vertical-align:middle;}

.patMain-customcenter 						{width:282px; height:125px; padding:20px; border:solid 3px #eeeeee;}
.patMain-customcenter .top 					{margin-bottom:20px; position:relative;}
.patMain-customcenter .top span.subject 	{font-size:22px; color:#333333; font-weight:600; letter-spacing:-1px;}
.patMain-customcenter .top a.btn_go_more 	{position:absolute; top:8px; right:0;}
.patMain-customcenter ul 			{padding-top:7px;}
.patMain-customcenter ul li 		{float:left; width:33.33%;}
.patMain-customcenter ul li a 		{display:block; text-align:center;}
.patMain-customcenter ul li img 	{display:inline-block; margin-bottom:10px;}
.patMain-customcenter ul li span	{display:block;}

/* 그리드 */
.h-gird-patMain 				{width:328px; float:left;}/*width:328px, 높이 설정 없음. */

.participation_view 			{margin:0 22px; font-size:14px; line-height:25px; color:#666;}
.participation_view .location 	{margin-bottom:20px; font-size:12px;}

/* 상단 탭메뉴 2개 / 6개 */
ul.tablist 					{width:100%; height:45px; margin-bottom:30px; background:url('../images/participate/tablist_2ea_bg.gif') repeat-x left bottom;}
ul.tablist li				{float:left;}
ul.tablist li a				{display:block; width:200px; height:23px; padding:10px 0 10px; text-align:center; font-size:15px; border:solid 1px #e7e7e7; border-bottom:none; background-color:#f4f4f4;}
ul.tablist li.selected a 	{color:#000; font-weight:600; border:solid 1px #0080c6; border-top:solid 2px #0080c6; border-bottom:none; background-color:#fff;}

ul.tablist6 				{width:100%; height:45px; margin-bottom:30px; background:url('../images/participate/tablist_2ea_bg.gif') repeat-x left bottom;}
ul.tablist6 li				{float:left; }
ul.tablist6 li a			{display:block; width:110px; height:23px; padding:10px 0 10px; text-align:center; font-size:13px; border:solid 1px #e7e7e7; border-bottom:none; background-color:#f4f4f4;}
ul.tablist6 li.selected a 	{color:#000; font-weight:600; border:solid 1px #0080c6; border-top:solid 2px #0080c6; border-bottom:none; background-color:#fff;}


p.title 	{font-size:20px; color:#0099da; font-weight:600; padding-top:10px; margin-bottom:15px;}
p.title2 	{font-size:20px; color:#000; font-weight:600; padding-top:10px; margin-bottom:15px;}
div.dec {margin-bottom:50px; overflow:hidden;}

strong.title2 		{display:inline-block; margin:0 20px; font-size:16px; color:#000; font-weight:600; background:url('../images/participate/bullet_dot.gif') no-repeat left 6px; padding-left:13px;}
strong.title2 span 	{color:#666; font-weight:normal;}
strong.title2 a 	{display:inline-block; margin:0 5px; padding:5px 7px; line-height:12px; background-color:#8d8d8d; color:#fff; font-size:12px;}
strong.title2 a:hover	{background-color:#0099da;}
strong.title2a 		{display:inline-block; font-size:16px; color:#000; font-weight:600;}

dl.dec-cont 		{margin-bottom:30px;}
dl.dec-cont dt 		{display:inline-block; margin-top:30px; font-size:16px; color:#000; font-weight:600; background:url('../images/participate/bullet_dot.gif') no-repeat left center; padding-left:13px;}
dl.dec-cont dd 		{padding-left:15px; text-indent:-8px;}

dl.dec-cont2 		{font-size:14px; color:#666666;}
dl.dec-cont2 dt 	{margin-top:10px; font-weight:600;}
dl.dec-cont2 dd 	{padding-left:16px;}

.box-gray 			{margin-bottom:10px; background-color:#fff; border:solid 5px #eeeeee;}
.self-info-prov 	{padding:25px 40px; background:url('../images/participate/selfinfo_bg.gif') no-repeat 90% center;}

.problem-app 		{margin-top:20px; text-align:center;}

a.btn-filedown 		{display:inline-block; height:22px; padding:6px 7px 7px; margin:0 10px; text-align:center; font-size:13px; color:#fff; background-color:#0099da; border-bottom:solid 3px #007baf;}
a.btn-filedown span {vertical-align:middle;}
a.btn-filedown img  {vertical-align:middle;}
a.btn-filedown:hover {text-decoration:underline;}

a.btn-filedown2		{display:inline-block; height:22px; padding:6px 15px 7px; margin:0 10px; text-align:center; font-size:13px; color:#fff; background-color:#6f67d3; border-bottom:solid 3px #514ab1;}
a.btn-filedown2 span {vertical-align:middle;}
a.btn-filedown2 img  {vertical-align:middle;}
a.btn-filedown2:hover {text-decoration:underline;}


a.btn-problem-result 	{display:inline-block; vertical-align:middle; margin:0 10px; width:108px; height:22px; font-size:11px; text-align:center; color:#333333; background-color:#0099da; border:solid 1px #dddddd;
background:url('../images/participate/btn_bg1.gif') repeat-x left top;}
a.btn-problem-result:hover {color:#666; text-decoration:underline;}


.viewer_bg1 {background:url('../images/participate/viewer_bg1.gif') no-repeat right bottom;}
span.viewer-member {display:inline-block; background:url('../images/participate/bullet_dot2.gif') no-repeat left 4px; padding-left:13px;}
.viewer-member-grid1 {float:left; width:48%;}
.viewer-member-grid2 {float:right; width:48%;}

span.rule-title 	{display:block; font-size:16px; font-weight:600; color:#333; margin-bottom:10px;}
span.rule-title2 	{display:block; font-size:14px; font-weight:600; color:#333; margin-bottom:10px;}
.rule-txt 			{margin-bottom:30px; overflow:hidden;}


/* 게시판 타입 : basic - list */
table.board-basic 						{width:100%; font-size:13px;}
table.board-basic thead 				{border-top:solid 2px #acacac;}
table.board-basic thead th 				{padding:6px; font-size:14px; color:#737373; font-weight:normal; background-color:#eeeeee;}
table.board-basic tbody 				{}
table.board-basic tbody td 				{padding:6px; color:#333; text-align:center; border-bottom:solid 1px #eeeeee;}
table.board-basic tbody td a 			{color:#333;}
table.board-basic tbody td.subject 		{font-size:13px; text-align:left;}
table.board-basic tbody td.viewcount 	{color:#0099da;}
table.board-basic tbody td.event-cont	{padding:40px; font-size:14px; color:#666666; text-align:left; background-color:#fafafa;}

table.board-basic-view 					{margin-bottom:15px; width:100%; font-size:13px;}
table.board-basic-view thead 			{background-color:#eeeeee; border-top:solid 2px #acacac;}
table.board-basic-view thead th			{padding:15px; font-size:17px; color:#333; font-weight:600; text-align:left;}
table.board-basic-view thead th .write-top 						{}
table.board-basic-view thead th .write-top strong				{display:inline-block; width:50px; font-weight:600;}
table.board-basic-view thead th .write-top input				{width:85%;; height:20px; padding:7px 10px 5px; font-size:16px; border:solid 1px #e9e9e9;}
table.board-basic-view thead th .write-divide 					{padding:5px 0;}
table.board-basic-view thead th .write-divide strong			{display:inline-block; float:left; width:50px; font-weight:600;}
table.board-basic-view thead th .write-divide .divide-sel 				{float:left; padding-left:5px;}
/*table.board-basic-view thead th .write-divide .divide-sel label			{margin-right:30px;}*/
table.board-basic-view thead th .write-divide .divide-sel label			{}
table.board-basic-view thead th .write-divide .divide-sel label input	{vertical-align:middle;}
table.board-basic-view thead th .write-divide .divide-sel label	span 	{vertical-align:middle; font-size:14px; font-weight:normal;}
table.board-basic-view tbody 			{}
table.board-basic-view tbody td			{padding:10px 10px 10px 20px; border-bottom:solid 1px #eeeeee;}
table.board-basic-view tbody td.ta_r 	{text-align:right;}
table.board-basic-view tbody td.ta_c 	{text-align:center;}
table.board-basic-view tbody td.file	{padding:3px; text-align:right; font-size:12px; font-weight:600; color:#333; border-bottom:none;}
table.board-basic-view tbody td.file span	{vertical-align:middle;}
table.board-basic-view tbody td.file img	{vertical-align:middle;}
table.board-basic-view tbody td.file a 		{vertical-align:middle;  color:#333;}
table.board-basic-view tbody td.file a:hover	{text-decoration:underline; color:#0099da;}
table.board-basic-view tbody td.cont				{padding:20px 20px 40px; font-size:15px; color:#333; line-height:1.8;}
table.board-basic-view tbody td.cont .movie-sample 	{text-align:center;}
table.board-basic-view tbody td span.viewcount 		{color:#0099da;}
table.board-basic-view tbody td input[type="file"]	{width:530px; height:22px; border:solid 1px #efefef; vertical-align:middle;}


table.board-basic-view2 			{margin-bottom:30px; width:100%; font-size:13px; border-top:solid 1px #e8e8e8;}
table.board-basic-view2 tbody 		{}
table.board-basic-view2 tbody th 	{padding:10px 10px 10px 50px; text-align:left; border-bottom:solid 1px #e8e8e8; background-color:#f7f7f7;}
table.board-basic-view2 tbody td	{padding:10px 10px 10px 20px; border-bottom:solid 1px #e8e8e8;}
table.board-basic-view2 tbody td input {height:28px; border:solid 1px #e8e8e8; font-size:13px;}
table.board-basic-view2 tbody td input.phone 	{width:60px; text-align:center;}
table.board-basic-view2 tbody td input.subject 	{width:98%;}
table.board-basic-view2 tbody td input.file 	{width:70%; vertical-align:middle;}
table.board-basic-view2 tbody td textarea {width:96%; height:150px; border:solid 1px #e8e8e8;}
table.board-basic-view2 tbody td a.filesel 		{display:inline-block; vertical-align:middle; width:116px; height:30px; text-align:center; border:solid 1px #e8e8e8;
background:url('../images/participate/filebtn_bg.gif') repeat-x left bottom;}
table.board-basic-view2 tbody td a.filesel span {display:inline-block; width:100%;  padding:3px 0 0; border:solid 1px #fff;}



.board-btn-area 					{text-align:center; margin:0 20px 50px; overflow:hidden;}
.board-btn-area a 					{display:inline-block; padding:7px; vertical-align:middle; font-weight:600; font-size:13px; line-height:13px; color:#6a6a6a; border:solid 1px #c8c8c8; background:url('../images/participate/btn_board_bg.gif') repeat-x left bottom;}
.board-btn-area span				{display:inline-block; vertical-align:middle;}
.board-btn-area img					{vertical-align:middle;}
.board-btn-area .alingcenter		{text-align:center;}
.board-btn-area .left 				{float:left;}
.board-btn-area .right				{float:right;}
.board-btn-area a.btn-board-write 	{color:#fff; background:none; background-color:#7b7b7b; border:solid 1px #7b7b7b; }
.board-btn-area a.btn-board-write-b {width:50px; margin:0 5px;}

.board-search 							{margin-bottom:10px; overflow:hidden;}
.board-search .right 					{float:left; text-align:right;}
.board-search .right .search-area 		{float:right; width:388px; height:29px; border:solid 1px #eeeeee; background-color:#fff; position:relative;}
.board-search .right .search-area a		{position:absolute; top:1px; right:1px;}
.board-search .right .search-area input	{display:block; width:358px; height:16px; padding:5px 5px; border:none;}
.board-search .right select 			{float:left; min-width:80px; height:30px; margin-right:5px;}


/* 이벤트 페이지 */
.event-header 				{padding:5px 0 5px 20px; margin-bottom:5px; height:27px; font-size:15px; color:#dddddd; border:solid 3px #eeeeee;}
.event-header a 			{display:inline-block; color:#333; margin:0 10px;}
.event-header a:hover		{color:#0099da;}
.event-header a.selected	{color:#0099da; font-weight:600;}

.sort-option 				{color:#333; font-size:13px; margin-bottom:30px; padding:0 5px; overflow:hidden;}
.sort-option .left 			{float:left;}
.sort-option .left label 	{margin-right:10px;}
.sort-option .left input 	{margin-right:3px; vertical-align:middle;}
.sort-option .left span 	{vertical-align:middle;}
.sort-option .right			{float:right; color:#333;}
.sort-option .right select 	{height:21px; }
.sort-option .right img		{vertical-align:middle;}
.sort-option .right span	{vertical-align:middle; height:17px;}
.sort-option .right span.pgmovieArea {display:inline-block; padding:0 0 3px; border:solid 1px #eeeeee; width:80px; height:18px; text-align:center; color:#999;}
.sort-option .right span.pgmovieArea input[type="text"]	{vertical-align:middle; font-size:13px; text-align:center; width:50px; height:14px; margin-bottom:5px; border:none;}
.sort-option .right span.pgmovieArea span 				{padding-bottom:3px;}
.sort-option .right a.btn-go {display:inline-block; padding:0; padding:0 5px; font-size:11px; text-align:center; color:#fff; background-color:#535353;}

ul.event 		{}
ul.event li 	{padding:30px 0; border-bottom:solid 1px #eaeaea; overflow:hidden;}
ul.event li span.thum 			{display:block; float:left; margin-right:15px; position:relative;}
ul.event li span.thum .state 	{display:inline-block; padding:3px 0 5px; width:100px; height:25px; text-align:center; color:#fff;  
	background:url('../images/participate/screen_bg.png') left top; position:absolute; top:0; left:0;}
ul.event li span.cont 		 				{float:left; width:320px; padding-top:40px;}
ul.event li span.cont a.title 				{display:block; margin-bottom:25px; font-size:19px; color:#2c2c2c; font-weight:600;}
ul.event li span.cont span.info			 	{font-size:13px; letter-spacing:-1px; color:#666666;}
ul.event li span.cont span.info .subject 	{display:inline-block; width:68px; color:#0099da;}
ul.event li span.cont span.info .dot 		{display:inline-block; margin-right:2px; color:#0099da;}
ul.event li.event-view 						{text-align:center; background-color:#f8f8f8;}


.box-parti-area 						{margin-bottom:20px; overflow:hidden;}
.box-parti-area .box-parti 				{height:230px; padding:20px 20px; border:solid 5px #eeeeee;}
.box-parti-area .box-parti span.title 	{display:block; padding-bottom:15px; margin-bottom:15px; font-size:20px; color:#333; font-weight:600;  border-bottom:solid 1px #eee;}
.box-parti-area .left					{float:left; width:356px;}
.box-parti-area .right					{float:right; width:210px;}
.box-parti-area ul.list 				{}
.box-parti-area ul.list li 				{float:left; width:50%; margin-bottom:20px;}
.box-parti-area ul.list li img.sns-icon {float:left;}
.box-parti-area ul.list li .cont 				{float:left; padding:5px 0 0 5px;}
.box-parti-area ul.list li .cont span.subject 	{display:block; font-size:14px; letter-spacing:-1px; color:#333; font-weight:600; line-height:12px;}
.box-parti-area ul.list li .cont a 				{font-size:11px; color:#868686;}

.box-parti-area ul.list2 					{}
.box-parti-area ul.list2 li 				{margin-bottom:20px; line-height:20px;}
.box-parti-area ul.list2 li span.subject	{display:block;font-size:15px; color:#0099da; font-weight:600;}
.box-parti-area ul.list2 li span.phone		{display:block; padding-left:10px;}


/* 제보하기 */
.report 				{padding-bottom:50px;	background:url('../images/participate/report_bg.gif') no-repeat right top;}
.report span.title 		{display:block; margin-bottom:5px; font-size:20px; color:#333; font-weight:600;}
.report span.title>span	{color:#0099da;}
.report span.ment 		{display:block; margin-bottom:30px; overflow:hidden;}
.report div.report-guide 			{}
.report div.report-guide span.title {display:block; font-size:18px; color:#0099da;}
.report div.report-guide dl 		{}
.report div.report-guide dl dt 		{float:left; margin-right:5px; color:#333; font-weight:600;}
.report div.report-guide dl dd 		{float:left; vertical-align:middle; margin-right:30px;}
.report div.report-guide dl dd img 	{position:relative; top:-10px;}

.selfinfo-word 					{padding:20px 40px; color:#666666; font-size:14px; background-color:#f3f3f3;}
.selfinfo-word span.title 		{display:block; font-size:17px; font-weight:600;}
.selfinfo-word span.txt-word	{display:block; margin-bottom:10px;}
.selfinfo-word dl.cont			{}
.selfinfo-word dl.cont dt		{}
.selfinfo-word dl.cont dd		{margin-bottom:10px;}

.agree 							{text-align:center; padding:20px;}
.agree span.ment				{display:inline-block; margin-right:20px;}
.agree label.agreecheck 		{font-size:13px;}
.agree label.agreecheck input	{vertical-align:middle;}
.agree label.agreecheck span	{vertical-align:middle;}

.btnArea 					{text-align:center; margin-bottom:50px;}
.btnArea a.btn-report 		{display:inline-block; width:269px; height:46px; background-color:#0099da;}
.btnArea a.btn-report span	{display:block; padding-top:10px; font-size:22px; font-weight:600; color:#fff;}


/* 스마트리포터 */
ul.tabmenu-smartreporter 				{height:44px; margin-bottom:30px;}
ul.tabmenu-smartreporter li				{float:left; border-top:solid 1px #e7e7e7; border-bottom:solid 1px #e7e7e7; border-left:solid 1px #e7e7e7;  background-color:#f4f4f4;}
ul.tabmenu-smartreporter li.last		{border-right:solid 1px #e7e7e7;}
ul.tabmenu-smartreporter li a			{display:block; width:111px; height:43px; line-height:43px; text-align:center; font-size:13px;}
/*ul.tabmenu-smartreporter li.selected a 	{color:#000; font-weight:600;}*/
ul.useing  					{height:45px; border-bottom:solid 1px #0080c6;}
ul.useing li				{}
ul.useing li.selected		{border-top:solid 2px #0080c6; border-bottom:solid 1px #fff; border-right:solid 1px #0080c6; border-left:solid 1px #0080c6; height:44px;}
ul.useing li.selected a		{width:113px; height:44px; background-color:#fff; color:#333; font-weight:600;}

a.smartr-banner 						{display:block; margin-bottom:30px;} /* 배너영역 */

.smart-m-list 						{width:328px; overflow:hidden; margin-bottom:18px;}
.smart-m-list .top					{width:100%; margin-bottom:5px; position:relative;}
.smart-m-list .top strong.title		{font-size:16px; color:#000000;}
.smart-m-list .top a.btn_more		{font-size:12px; position:absolute; top:0; right:0;}
.smart-m-list a.cont				{display:block; position:relative;}
.smart-m-list a.cont .screen-txt 	{display:block; width:100%; height:36px; background:url('../images/module/screen_txbox.png'); position:absolute; bottom:0; left:0;}
.smart-m-list a.cont .subject		{display:block; padding:0 15px; height:36px; line-height:36px; color:#fff; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}

ul.smart-m-list2 					{}
ul.smart-m-list2 li					{float:left; width:157px; margin-right:16px;}
ul.smart-m-list2 li.mg_rn			{margin-right:none;}
ul.smart-m-list2 li img				{display:block;}
ul.smart-m-list2 li	span			{display:block; padding:5px; font-size:15px; line-height:18px;
max-height:30px; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}

/* 타이틀 스타일 */
.toparea 					{overflow:hidden; position:relative;}
.toparea strong.title 		{display:block; font-size:20px; color:#000; margin-bottom:5px;}
.toparea span.ment			{display:block; font-size:16px; color:#666; margin-bottom:10px;}
.toparea .searcharea					{float:right; padding-bottom:15px;}
.toparea .searcharea select				{display:inline-block; height:25px; border:solid 1px #e2e2e2; vertical-align:middle;}
.toparea .searcharea .searchinput		{display:inline-block; height:25px; border:solid 1px #e2e2e2; position:relative; vertical-align:middle;}
.toparea .searcharea .searchinput input	{width:150px; height:17px; padding:3px 10px 2px; border:none;}
.toparea .searcharea .searchinput a		{position:absolute; top:0px; right:0;}
.toparea .searcharea a.btn_write 		{display:inline-block; vertical-align:middle;}
.toparea .gellery-cata 					{clear:both; border:solid 2px #eeeeee; margin-bottom:20px; overflow:hidden;}
.toparea .gellery-cata ul				{padding:0 15px;}
.toparea .gellery-cata ul li			{float:left; height:37px; line-height:37px; margin-right:35px; font-size:14px; background:url('../images/common/bullet_dot.png') no-repeat left center; padding-left:14px; }
.toparea .gellery-cata ul li a 			{color:#949494;}
.toparea .gellery-cata ul li.sel		{background:url('../images/common/bullet_dot_blue.png') no-repeat left center;}
.toparea .gellery-cata ul li.sel a 		{color:#0099da;}

.toparea .suportersintro-cata 				{clear:both; height:37px; border:solid 2px #eeeeee; margin-bottom:20px;}
.toparea .suportersintro-cata ul			{padding:0 0 0 130px;}
.toparea .suportersintro-cata ul li			{float:left; height:37px; line-height:37px; margin:0 50px; font-size:14px; background:url('../images/common/bullet_dot.png') no-repeat left center; padding-left:14px; }
.toparea .suportersintro-cata ul li a 		{color:#949494;}
.toparea .suportersintro-cata ul li.sel		{background:url('../images/common/bullet_dot_blue.png') no-repeat left center;}
.toparea .suportersintro-cata ul li.sel a 	{color:#0099da;}

.toparea .supoters-select 					{position:absolute; top:15px; right:0;}
.toparea .supoters-select select 			{height:29px;}
.toparea .supoters-select a.btn-board-write {display:inline-block; padding:0 7px; vertical-align:middle; height:27px; color:#fff; 
	background-color:#7b7b7b; border:solid 1px #7b7b7b; font-weight:600; font-size:13px; line-height:27px;}
.toparea .supoters-select a.btn-board-write img {vertical-align:middle;}
.toparea .supoters-select a.btn-board-write span {vertical-align:middle;}


/* 리포터 갤러리 */
ul.list-gellery								{}
ul.list-gellery li							{float:left; width:210px; margin-right:23px; margin-bottom:68px; min-height:192px;}
ul.list-gellery li.nth3						{margin-right:0;}
ul.list-gellery li img						{display:block; margin-bottom:17px;}
ul.list-gellery li strong.subject			{display:block; font-size:14px; color:#333; line-height:17px; font-weight:600;}
ul.list-gellery li span.info				{display:block; font-size:12px;}
ul.list-gellery li span.info span.writer 	{display:block; float:left; color:#919191;}
ul.list-gellery li span.info span.count		{display:block; float:right; color:#e56c29;}

/* 리포터 명단 */
ul.list-reporter 					{}
ul.list-reporter li					{float:left; width:325px; height:118px; border:solid 1px #eeeeee; margin:0 20px 20px 0;}
ul.list-reporter li.ntn2			{margin:0 0 20px 0;}
ul.list-reporter li img				{float:left;}
ul.list-reporter li	.right			{display:block; float:left; margin:20px 10px 0 20px;}
ul.list-reporter li	.right .name 	{display:block; }
ul.list-reporter li	.right .email 	{display:block; }

/* 서포터스 명단 */
ul.list-surporters									{}
ul.list-surporters li								{float:left; width:308px; padding:10px; margin-right:4px; margin-left:4px; margin-bottom:10px; border:solid 1px #eaeaea;}
ul.list-surporters li .top 							{overflow:hidden;}
ul.list-surporters li .photoarea					{float:left; margin-right:10px;}
ul.list-surporters li .info							{float:left; width:200px;}
ul.list-surporters li .info .nameinfo				{margin-bottom:5px;}
ul.list-surporters li .info .nameinfo img			{vertical-align:middle; margin-right:5px;}
ul.list-surporters li .info .nameinfo span			{font-size:14px; vertical-align:middle;}
ul.list-surporters li .info .nameinfo span strong	{font-size:16px; font-weight:600; color:#333;}
ul.list-surporters li .info .ment					{display:block; font-size:12px; color:#565656; line-height:18px;}
ul.list-surporters li .link 						{clear:both; padding-left:90px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
ul.list-surporters li .link img						{vertical-align:middle;}
ul.list-surporters li .link a						{vertical-align:middle; font-size:12px; }
ul.list-surporters li.nth2 							{margin-right:0;}


/* 스마트리포트란 */
.smartreport-is 						{}
.smartreport-is .top 					{width:675px; height:375px; background:url('../images/participate/smartreport_is_bg.gif') no-repeat left top;}
.smartreport-is .top .left				{padding:50px 0 0 20px;}
.smartreport-is .top .left .title		{display:block; font-size:37px; color:#4383e5; margin-bottom:35px;}
.smartreport-is .top .left .cont		{font-size:14px; line-height:22px;}
.smartreport-is .top .left .cont strong	{font-size:18px; color:#eb6531;}
.smartreport-is .bottom					{height:164px; padding:24px 0 0 24px; color:#fff; background-color:#5a5a5a;}
.smartreport-is .bottom strong.title	{display:block; font-size:21px; margin-bottom:15px; font-weight:600;}
.smartreport-is .bottom	span.guide		{font-size:14px;}

/* 서포터스란 */
.suporters-is 								{width:675px; height:426px; background:url('../images/participate/suporters_is_bg.gif') no-repeat left top; position:relative;}
.suporters-is .bottom 						{position:absolute; bottom:45px; left:45px; }
.suporters-is .bottom span.ment 			{font-size:15px; color:#727272; line-height:20px;}
.suporters-is .bottom span.ment strong 		{color:#404040;}
.suporters-is .bottom span.ment strong span	{color:#fff; background-color:#6568df;}


/* 윤리강령 */
.ethics 					{width:676px; height:538px; background:url('../images/participate/ethics_bg.gif') no-repeat left top;}
.ethics .top				{padding:46px 0 0 30px;}
.ethics .top strong.title	{display:block; font-size:37px; font-weight:600; color:#4383e5; margin-bottom:17px;}
.ethics .top span.cont		{display:block; font-size:18px; color:#2b2b2b; letter-spacing:-1px; margin-bottom:50px;}
.ethics ul 			{padding:0 0 0 30px;}
.ethics ul li		{height:50px;}
.ethics ul li img	{vertical-align:middle; margin-right:15px;}
.ethics ul li span	{vertical-align:middle; letter-spacing:-1px;}


/* 기자체험 : 기자X파일 */
ul.tabmenu-j-xfile 				{height:44px; margin-bottom:30px;}
ul.tabmenu-j-xfile li			{float:left; border-top:solid 1px #e7e7e7; border-bottom:solid 1px #e7e7e7; border-left:solid 1px #e7e7e7;  background-color:#f4f4f4;}
ul.tabmenu-j-xfile li.last		{border-right:solid 1px #e7e7e7;}
ul.tabmenu-j-xfile li a			{display:block; width:171px; height:43px; line-height:43px; text-align:center; font-size:13px;}
/*ul.tabmenu-smartreporter li.selected a 	{color:#000; font-weight:600;}*/
ul.useing-jxfile  				{height:45px; border-bottom:solid 1px #0080c6;}
ul.useing-jxfile li				{}
ul.useing-jxfile li.selected	{border-top:solid 2px #0080c6; border-bottom:solid 1px #fff; border-right:solid 1px #0080c6; border-left:solid 1px #0080c6; height:44px;}
ul.useing-jxfile li.selected a	{width:173px; height:44px; background-color:#fff; color:#333; font-weight:600;}

.jxfile-banner 						{margin-bottom:25px; overflow:hidden;}
.jxfile-banner img.banner			{margin-bottom:15px;}
.jxfile-banner span.ment1			{display:block; font-size:14px; color:#666666; font-weight:600; letter-spacing:-1px;}
.jxfile-banner span.ment1 strong	{color:#dc453a;}
.jxfile-banner span.ment2			{display:block; font-size:14px; color:#666666;}
.jxfile-banner span.ment2 strong	{color:#333;}

ul.list-jxfile								{}
ul.list-jxfile li							{float:left; width:210px; margin-right:23px; margin-bottom:68px;}
ul.list-jxfile li.nth3						{margin-right:0;}
ul.list-jxfile li .thumarea 				{display:block; width:210px; height:116px; background-color:#f7f7f7; margin-bottom:17px; text-align:center;}
ul.list-jxfile li strong.subject			{display:block; font-size:14px; color:#333; line-height:17px; font-weight:600;}
ul.list-jxfile li span.info					{display:block; font-size:12px;}
ul.list-jxfile li span.info span.writer 	{display:block; float:left; color:#919191;}
ul.list-jxfile li span.info span.count		{display:block; float:right; color:#e56c29;}

table.jxfile 				{width:100%; font-size:14px;  border-top:solid 1px #e8e8e8; margin-bottom:10px;}
table.jxfile th 			{padding:13px 10px; color:#0099da; border-bottom:solid 1px #e8e8e8;  border-right:solid 1px #e8e8e8;}
table.jxfile th.last		{border-right:none;}
table.jxfile th.ta_l		{text-align:left;}
table.jxfile td 			{padding:13px 10px; color:#333; border-bottom:solid 1px #e8e8e8; border-right:solid 1px #e8e8e8;}
table.jxfile td.last		{border-right:none;}
table.jxfile td.ta_c		{text-align:center;}

.jxfile-guide 				{margin-bottom:30px;}
.jx-ti 						{display:block; margin-bottom:20px;}
.jxfile-spon-banner 		{text-align:right;}



/* 우공역 */
.sideArea-parti 					{float:right; padding:0 0 16px 24px; width:304px; min-height:1000px; background-color:#fff; border-left:solid 1px #eaeaea; overflow:hidden;}
.sideArea-parti a.ad 				{display:block; margin-bottom:20px;}

.cha-a-news 							{padding:20px 0 20px; overflow:hidden;}
.cha-a-news strong						{display:block; font-size:18px; font-weight:600; color:#333; margin-bottom:20px;}
.cha-a-news .cont						{padding:0 0 0 10px; margin-bottom:15px; overflow:hidden;}
.cha-a-news .cont img					{float:left;}
.cha-a-news .cont .right				{float:left; color:#333; padding-top:5px;}
.cha-a-news .cont .right span.ti 		{display:block; font-size:15px;}
.cha-a-news .cont .right span.phonenum	{display:block; font-size:32px; letter-spacing:-2px;}
.cha-a-news ul.sns						{clear:both; margin:5px 0 0 20px;}
.cha-a-news ul.sns li					{float:left; margin-right:30px; margin-bottom:10px;}

.imad 									{padding:15px 0 30px;}
.imad .top								{position:relative; margin-bottom:15px;}
.imad .top strong						{font-size:18px; font-weight:600; color:#333;}
.imad .top a							{position:absolute; top:3px; right:0;}
.imad ul.adlist 						{}
.imad ul.adlist li 						{background:url('../images/common/bullet_dot.gif') no-repeat left center; padding-left:10px;}
.imad ul.adlist li a 					{display:block; height:26px; line-height:26px; font-size:15px; 
 	text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}

.customcenter 							{padding:15px 0 30px; overflow:hidden;}
.customcenter .top						{position:relative; margin-bottom:15px;}
.customcenter .top strong				{font-size:18px; font-weight:600; color:#333;}
.customcenter .top a					{position:absolute; top:5px; right:0;}
.customcenter ul.list 					{}
.customcenter ul.list li 				{float:left; width:33.33%; text-align:center;}
.customcenter ul.list li span			{display:block; font-size:15px; margin-top:12px; color:#333; letter-spacing:-1px;}


.sms_list {list-style:none; padding:0; margin:0; }
.sms_list li {list-style:none; padding:0; margin:0; padding:5px 0; font-weight:600; font-size:15px;}
.sms_list li img { vertical-align:middle; margin-right:5px; width:30px;}








